.profile {
  display: flex;
  padding: 16px 8px 16px 16px;
  background-color: var(--base-white);
}

.thumbnail {
  flex: 0 0 80px;
  width: 80px;
  height: 80px;
  border-radius: 4px;
  background-color: #ddd;
  overflow: hidden;
}

.thumbnail img {
  width: 100%;
  object-fit: cover;
}

.body {
  position: relative;
  flex: 1;
  margin-left: 12px;
  overflow: hidden;
}

.name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
}

.userId {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 12px;
}

.btnLeave {
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;
  background-color: var(--danger-color);
  color: var(--base-white);
  font-size: 14px;
  vertical-align: middle;
  padding: 6px 8px 8px;
  border-radius: 4px;
}
